.outercontainernotabs{
    background-color: white;
    width: 750px;
    margin-top: 15px;
    margin-left: 10px;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    padding: 10px;
    border-radius: 25px;
  }
  
  .aloucontainer{
    width: 750px;
    margin-top: 15px;
    margin-left: 10px;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    padding: 10px;
    border-radius: 25px;
  }
  
  #stepheading1{
    margin-left: 14px;
    color: blue;
  }
  
  #stepheading2{
    margin-left: 14px;
    color: blue;
    margin-top: 40px;
  }
  
  #stepheading3{
    margin-left: 14px;
    color: blue;
    margin-top: 40px;
  }
  
  #stepheading4{
    margin-left: 14px;
    color: blue;
    margin-top: 40px;
  }
  
  #stepheading5grid{
    margin-left: 14px;
    color: blue;
    margin-top: 40px;
  }
  
  #stepheading5alou{
    margin-left: 14px;
    color: blue;
    margin-top: 40px;
  }
  
  .bluetext{
    color:blue;
  }
  
  .redtext{
    color:red;
  }
  
  .calbiritext{
    font-style: calibri;
  }
  